[submodule "NewStock2411"]
  path = NewStock2411
  url = http://chenzheshi.myds.me:3000/Daniel/stock.git
[submodule "Chan241215"]
  path = Chan241215
  url = http://chenzheshi.myds.me:3000/Daniel/stock.git